<?php
$z[0]=Array("field","天坛大佛,天坛大佛介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天坛大佛座落大屿山海拔520公尺的昂平，是香港受欢迎的旅游景点之一。天坛大佛位于宝莲寺旁，于1990年动工，1993年12月开光，并开放给公众人士参观。佛像高26公尺，重220公吨，坐于三层祭坛上，是全球最大的青铜座佛。佛像坐在268级的石阶上，端坐的佛像庄严",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","天坛大佛_香港天坛大佛旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天坛大佛座落大屿山海拔520公尺的昂平，是香港受欢迎的旅游景点之一。\n</p><p>　　天坛大佛位于宝莲寺旁，于1990年动工，1993年12月开光，并开放给公众人士参观。佛像高26公尺，重\n</p><p>　　220公吨，坐于三层祭坛上，是全球最大的青铜座佛。佛像坐在268级的石阶上，端坐的佛像庄严肃穆，无论远观近看，都予人宁静祥和的感觉。拾级而上，到祭坛上远眺大屿山和南中国海的无际风光，更是令人神往。\n</p><p>　　寺院附近有一茶庄，亦是香港唯一的茶庄。旅客可在此品茗，不妨在大清晨到大屿山的山峰－－凤凰山观赏日出。凤凰山高934公尺，是本港第二高的山峰。\n</p><p>　　政府计划兴建观光吊车连接东涌至昂平，预计将于2006年落成，届时，更多旅客可以更方便地到昂平欣赏天坛大佛宏伟壮丽的景观。\n</p><p>　　天坛大佛的座下设有资料馆，须于入口处购素斋券（入场券）方可内进。宝莲寺是本港的佛教胜地，藏经丰富，寺内还设有大型斋堂供善信享用斋菜。美国权威地理旅游杂志《国家地理旅行者》（National\n</p><p>　　Geographic\n</p><p>　　Traveller）亦极力推荐天坛大佛这项名胜。宝莲寺及天坛大佛每日上午10:00至下午5:45开放，斋菜于上午11：30分至下午5：00供应。		\n</p><p>　　		<br clear=all>",547,1607);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344M19560-140U.gif",1609,1693);
$z[7][4]['name']="litpic";

?>